Bug 820092 - A little display error on community/documentation page.
A little display error on community/documentation page.
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-09 02:53 EDT by Yujie Zhang
Modified: 2015-05-14 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:27:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (156.29 KB, image/png)
2012-05-09 02:53 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-05-09 02:53:40 EDT
Created attachment 583160 [details]
screenshot1

Description of problem:

There is a little display error on community/document page of the sentence "Do you have a document that could be useful to the OpenShift community? Upload it for review! If approved, we will post it here." Details see in attachment.

Version-Release number of selected component (if applicable):

devenv_1761

How reproducible:

always

Steps to Reproduce:
1.Go to openshift website and login
2.Go to community/documentation page.
3.
  
Actual results:

A little display error on community/documentation page.

Expected results:

The display should be correct.

Additional info:
Comment 1 Yujie Zhang 2012-05-09 03:13:16 EDT
This only exists on firefox12.
Comment 2 Steve Goodwin 2012-06-18 12:36:31 EDT
fixed in earlier release

Note You need to log in before you can comment on or make changes to this bug.